Subject: Re: [lojban] iglu place structure

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 15 Aug 2002 13:46:53 +0000

la pycyn cusku di'e

>This word has been "invented" several times, with various (partially)
>specified place structures. The consensus seemed to be something like "x1 
>is
>an igloo made by x2 for purpose x3 of material x4." I don't remember all 
>the
>variations on x3 and x4.

I've always thought of it as a subclass of zdani, so that
who lives there is more important than who built it. Your place
structure rather suggests it is a mixture of dinju and se zbasu.

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com